/*
Theme Name: Cms Inst - Cms CHILD Theme
Description: Child Theme for Geohellas.
Version: 1.1
Template: cms
Author: Inst
*/

/* --------------------------------------------
	CMS AGENCY CSS IMPORT
-------------------------------------------- */

@import url("../cms/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
.menu-layout-fixed.angles-layout.menu-layout-3 .bottom-menu-angle {
    background: none repeat scroll 0 0 #ffffff;
    height: 100px !important;
    opacity: 1;
}
.sticky-opacity.menu-layout-fixed.angles-layout.menu-layout-3 .bottom-menu-angle {
    height: 100px !important;
    background: #ffffff !important;
}
.menu-layout-3 .current-page, .menu-layout-3 .target-page {
    display: none !important;
}
.navigation ul .current-menu-item a, .navigation ul .current_page_item a, body.single-post .navigation ul .current_page_parent a {
    border-bottom: 2px solid #bfcc00;
}
.navigation .menu-item-language > a:before {content: none;}
.navigation .menu-item-language a:link {color: #cfdf85; font-weight: 300; font-size: 12px;}
.navigation .menu-item-language a:hover {color: #cfdf85; font-weight: 300; font-size: 12px;}
.claim:after {background: #bfcc00;
}
.content .slide-title, .content .slide-title a {
    font-size: 22px;
    font-weight: 500;
    color: #ffffff;
    text-align: left;
    max-width: 500px;
    padding-left: 80px;
}
.display-slide {
    display: none;
    left: 0;
    margin: 0 auto;
    max-width: 1024px;
    position: absolute;
    right: 0;
    top: 275px;
}
.content .display-divider {
    background: none repeat scroll 0 0 #bfcc00;
    height: 4px;
    margin: 0;
    margin-left: 80px;
    width: 10%;
}
.footer-angle {
    border-color: transparent #ffffff;
    opacity: 0;
    padding-bottom: 0px;
}
.top-angle {
    margin-top: 450px;
}
.menu-layout-fixed.angles-layout.menu-layout-open .display-slide {
    top: 200px;
}
.angles-layout .content-wrapper {
    padding-top: 80px;
}
.menu-layout-open .intro-slider {
    top: -15px;
}
.inner-subfooter h5 {
	display: none;
}
.inner-subfooter .social-icon li a i {
    color: #ffffff;
}
.inner-subfooter .social-icon li a, .inner-subfooter .social-icon li a i  {
	transform: none;
}
.claim {
    color: #4b433e;
    font-size: 22px;
    font-weight: 300;
    line-height: 20px;
}
.content-wrapper p {
    font-size: 13px;
    font-weight: lighter;
    line-height: 22px;
}
body {
    color: #777;
}
@media screen and (min-width: 1284px){
	.top-angle {
		background: url(http://geohellas.com/wp-content/uploads/2015/01/top_angle_bg700.png) no-repeat right bottom;
	}
}
@media screen and (min-width: 768px) and (max-width: 1284px){
	.top-angle {
		background: url(http://geohellas.com/wp-content/uploads/2014/12/top_angle_bg3.png) no-repeat right bottom;
	}
}
@media screen and (min-width: 320px) and (max-width: 767px){
	.top-angle {
		background: url(http://geohellas.com/wp-content/uploads/2015/01/top_angle_bg125.png) no-repeat right bottom;
	}
	.inner-header h1 {
 	   width: 280px !important;
	}
}
@media screen and (max-width: 319px){
	.top-angle {
		background: none;
	}
	.inner-header h1 {
 	   width: 280px !important;
	}
}
h1, h2 {
    color: #513C33;
    font-size: 22px;
    letter-spacing: 0;
}
.bottom-angle {
	background: url(http://geohellas.com/wp-content/uploads/2014/12/bottom_angle_bg2.png) no-repeat left top;
}
.logo img {
    margin-top: 15px !important;
}
@media screen and (max-width: 772px){
	.bottom-menu-angle {
		background: none repeat scroll 0 0 #ffffff;
    		height: 0px !important;

		opacity: 1  !important;
	}
.menu-layout-3 .navigation, .menu-layout-3 .menu-share {
	top: 50px;
	}
}
@media screen and (max-width: 721px){
	.logo {
		background: url(http://geohellas.com/wp-content/uploads/2015/01/logo_geohellas_tagline_white.png) no-repeat;
	}
	.logo img {
		opacity: 0;
	}
}
a:not(.social-link), a:visited {
    color: #B5CE2E;
}
.actions-related, .action-fullscreen, .action-scroll {
    border-color: transparent !important;
}
.actions-related:hover, .action-fullscreen:hover, .action-scroll:hover {
    background-color: transparent !important;
}
.post-share {
    top: 0 !important;
}
.single-pagination span a:hover {
	border: 0 !important;
}
a:not(.social-link), a:visited {
    transition: all 0s ease 0s;
}
.widget:not(.query) ul li a, .widget:not(.query) ul li p, .widget:not(.query) ul li, .widget:not(.query) {
    font-weight: 300 !important ;
    letter-spacing: 0 !important ;
}
.widget ul li a {
    line-height: 0 !important ;
}
.widget ul li {
    border-bottom: 1px dotted #dbdbdb !important;
    line-height: 20px !important;
    margin-bottom: 20px !important;
    padding-bottom: 10px !important;
}
h5, .rotate-text, .wpb_heading, .social-icon li div, .loading, #searchform input, input:not([type="submit"]), textarea {
    font-family: Arial !important;
}
.widget:not(.query) ul li a, .widget:not(.query) ul li p, .widget:not(.query) ul li, .widget:not(.query) {
    color: #999999 !important;
}
.post-date {
	color: #B5CE2E !important;
}
.sub-footer {
    padding: 20px 0 !important;
}
.widget ul li a:hover {
	border:0 !important;
	color: #b5ce2e !important;
}


@media handheld, only screen and (max-width: 960px) {
	.menu-layout-fixed.angles-layout.menu-layout-3 .bottom-menu-angle {
   	 	background: none repeat scroll 0 0 #ffffff;
    		height: 160px !important;
    		opacity: 1;
	}
	.main-navigation {
    		padding: 0 10% !important;
	}
	.menu-layout-3 .navigation {text-align: left !important;}
	.menu-layout-fixed.angles-layout.menu-layout-3 .navigation {
    		top: 30px !important;
	}
}
@media  handheld, only screen and (max-width: 640px){
	.bottom-menu-angle {
	    height: 50px !important;
	    opacity: 1 !important;
	}
}

@media  handheld, only screen and (max-width: 360px){
	.bottom-menu-angle {
	    height: 250px !important;
	    opacity: 1 !important;
	}
}
.menu-launcher span a i { color: #B5CE2E !important;}
.menu li .submenu li {background: red !important;}
.cover-post {
    margin-bottom: 20px !important;}

@media  handheld, only screen and (max-width: 868px){
	.sticky-opacity.menu-layout-fixed.angles-layout.menu-layout-3 .bottom-menu-angle {
    	height: 160px !important;
	}
}
.sticky-opacity .header {
    top: 0;
}
.inner-subfooter .social-icon {
    bottom: 125px !important;
}
.widget h2 {padding-bottom: 10px;}
body .wpcf7 p {
    text-transform: none !important;
}
.menu > li .sub-menu li ul.sub-menu {
    left: 150px;
    margin: -30px 0 0 -7px;
}
.page .menu > li .sub-menu li {
	background: #444 !important;
}
.page .menu > li .sub-menu li:first-child {
    border-top: 7px solid #444 !important;
}
.page .menu > li .sub-menu li a:hover {
	color: #b5cf34 !important;
	background: #444 !important;
}
.page .menu > li .sub-menu li ul.sub-menu li {
    background: #333 !important;
}
.page .menu > li .sub-menu li ul.sub-menu li:first-child {
    border-top: 7px solid #333 !important;
}
.page .menu > li .sub-menu li ul.sub-menu li a:hover {
    background: #333 !important;
	color: #b5cf34 !important;
}
.page .menu > li .sub-menu li ul.sub-menu::before {
    border-color: #333 !important;
}


@media  handheld, only screen and (max-width: 720px){
	.menu-layout-open .header.nav-opened {
		height: 100% !important;
		background: #ffffff;
	}
	.menu-layout-open .header.nav-opened .logo {
		background: none;
	}
	.menu-layout-open .header.nav-opened .logo img {
		opacity: 1;
	}
	body .nav-opened .navigation {
    	text-align: left !important;
    	right: auto !important;
    	left: 40px;
	}
	body .nav-opened .menu > li .sub-menu li, body .nav-opened .menu > li .sub-menu li ul.sub-menu li {
    	background: #ffffff !important;
	}
	body .nav-opened .menu > li .sub-menu li a, body .nav-opened .menu > li .sub-menu li ul.sub-menu li a {
		color:#333 !important;
		border-bottom: 2px solid #333 !important;
	}
	body .nav-opened .menu > li .sub-menu li ul.sub-menu li a {
		border-bottom: 1px dashed #333 !important;
	}
	body .nav-opened .menu > li .sub-menu li a:hover, body .nav-opened .menu > li .sub-menu li ul.sub-menu li a:hover {
		color:#B5CE2E !important;
	}
	body .nav-opened .menu > li .sub-menu li ul.sub-menu li:first-child {
    	border-top: none !important;
	}
	body .nav-opened .menu > li .sub-menu li ul.sub-menu li:first-child::before, body .nav-opened .menu > li .sub-menu li ul.sub-menu li:first-child::after {
		display: none;
	}
	body .nav-opened .menu > li .sub-menu li ul.sub-menu {
		margin-top: 0 !important;
	}
	.menu-layout-open .header.nav-opened .navigation .menu {
		text-align: left !important;
	}
	.menu-layout-open .menu .sub-menu {
		display: block !important;
		position: relative !important;
    	padding-top: 0;
    	width: auto !important;
	}
	.menu-layout-open .menu .sub-menu li ul.submenu {
		position: relative !important;
    	padding-top: 0;
    	width: auto !important;
	}
	.menu-layout-open .menu > li .sub-menu li ul.sub-menu {
    	left: 30px !important;
	}
}
@media  handheld, only screen and (max-width: 768px){
	.bottom-menu-angle {
    	border-color: white !important;
		border-bottom-width: 100px !important;
	}
}
.la a {font-weight: normal !important;}